.swal2-custom .swal2-actions {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 10px 0px;
}
.swal2-custom.copy-project .swal2-actions {
    margin: 40px 0px 10px 0px;
}
.swal2-custom.delete-project .swal2-actions, .swal2-custom.delete-address .swal2-actions {
    margin: 15px 0px 10px 0px;
}

.swal2-custom.purple .swal2-confirm {
    border-radius: 4px;
    background-color: #ff5e44;
    border-color: #ff5e44;
    color: #fff;
}

.swal2-custom.purple .swal2-confirm:hover {
    background-color: #828cff;
    border-color: #828cff;
}

.swal2-custom.orange .swal2-confirm {
    border-radius: 4px;
    background-color: #222529;
    border-color: #222529;
    color: #fff;
}

.swal2-custom.orange .swal2-confirm:hover {
    background-color: #828cff;
    border-color: #828cff;
}

.swal2-custom .swal2-cancel {
    border: 0px;
    color: #ff5e44;
    padding: 0px;
}
.swal2-custom .swal2-cancel:hover {
    background-color: unset;
    color: #828cff;
}

.swal2-custom .top-bar {
    background: #000000;
    color: #fff;
    padding: 12px 0;
    font-weight: 600;
    text-align: center;
}

.swal2-custom.purple .top-bar {
    background: #8288ff;
}

.swal2-custom.orange .top-bar {
    background: #f09600;
}

.swal2-custom .info-primary {
    color: #f09600;
    font-weight: 400;
    margin: 0px 0px 20px 0px;
}

.swal2-custom .info-secondary {
    color: #444444;
    font-weight: 400;
}

.swal2-custom.copy-project .info-primary {
    color: #888888;
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0px 5px 0px;
}

.swal2-custom.copy-project .info-secondary {
    color: #444444;
    font-size: 16px;
    font-weight: normal;
}

.swal2-custom.cancel-order .info-secondary {
    color: #444444;
    font-size: 20px;
    font-weight: normal;
}

.swal2-custom.cancel-order .info-tertiary {
    color: #444444;
    font-size: 16px;
    font-weight: normal;
    margin: 0px 30px 30px 30px;
}

.swal2-custom.delete-project .info-primary, .swal2-custom.delete-address .info-primary, .swal2-custom.cancel-order .info-primary {
    color: #f09600;
    font-size: 20px;
    font-weight: 400;
    margin: 0px 0px 20px 0px;
}

.swal2-custom.preview-pdf .info-primary {
    margin: 10px 0px 10px 0px;
}

.swal2-custom.delete-project .info-secondary, .swal2-custom.delete-address .info-secondary {
    color: #444444;
    font-size: 20px;
    font-weight: normal;
}

.swal2-custom .swal2-html-container {
    padding: 10px;
}

.swal2-custom .swal2-input-label {
    color: #444444;
    font-weight: 600;
    width: 80%;
    margin: 30px 60px 20px 60px;
    display: block;
}

.swal2-custom .swal2-input-label.required:after{
    content: '*';
    color: #e02b27;
    font-size: 1em;
    margin: 0 0 0 3px;
}
.swal2-custom .swal2-input {
    color: #444444;
    width: 80%;
    margin: 0px 60px 0px 60px;
}

.swal2-custom .swal2-popup.swal2-toast.toast-vertical {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    text-align: center !important;
    padding-top: 12px;
    padding-bottom: 12px;
}
.swal2-custom .swal2-popup.swal2-toast.toast-vertical .swal2-icon {
    margin: 0 0 6px 0 !important;
}
.swal2-custom .swal2-popup.swal2-toast.toast-vertical .swal2-title {
    margin: 0 !important;
    line-height: 24px;
}
.swal2-custom .swal2-popup {
    background-color: #fafcfc;
}

/* prevent content shift when Swal opens */
.swal2-shown {
    padding-right: 0 !important;
}

